Subject: [PATCH 1/5] iommu: Allow taking a reference on a group directly

From: [email-masked] (Joerg Roedel)
Date: Thu, 10 Nov 2016 18:28:25 +0100

On Wed, Nov 09, 2016 at 06:00:59PM +0000, Will Deacon wrote:
> I'd still rather the new function was renamed. We already have the group,
> so calling a weird underscore version of iommu_group_get is really
> counter-intuitive.
> 
> Joerg -- do you have a preference?

iommu_group_ref_get sound best to me. Unfortunatly C has no function
overloading ;)

	Joerg